@font-face {
	font-family: "Cambria Bold";
	src: url("fonts/Cambria Bold.eot");
	src: url("fonts/Cambria Bold.eot?#iefix") format("embedded-opentype"), url("fonts/Cambria Bold.woff2") format("woff2"), url("fonts/Cambria Bold.woff") format("woff"), url("fonts/Cambria Bold.ttf") format("truetype"), url("fonts/Cambria Bold.svg#Cambria Bold") format("svg");
}
body,
#main {
	background: url("images/bg.jpg") no-repeat;
	background-position: center;
	font-family: Cambria Bold !important;
}
#main {
	background: linear-gradient( rgba(0, 0, 0, 0.50),  rgba(0, 0, 0, 0.50) ), url("images/bg.jpg") no-repeat;
	background-position: center;	
}
.page-title {
	color: #000;
}
#about{
	padding-top:100px;
	padding-bottom:100px;
	text-align: center;
}
#contact{
	padding-top:60px;
	padding-bottom:60px;	
}
.active,
.navbar-default .navbar-nav > li > a:hover,
navbar-nav > li > a:focus {
	color: #444 !important;
}
.navbar-default .navbar-nav > li > a:before {
	content: '';
	display: block;
	position: absolute;
	bottom: 3px;
	left: 0;
	height: 3px;
	width: 100%;
	background-color: #000;
	transform-origin: right top;
	transform: scale(0, 1);
	transition: color 0.1s, transform 0.2s ease-out;
}
.navbar-default .navbar-nav > li > a:hover::before,
.navbar-default .navbar-nav > li > a:focus::before {
	transform-origin: left top;
	transform: scale(1, 1);
}
#menu,
#deliver,
#contact,
#facebook_like {
	background: #fff;
	/* Section BG Color */
}
.navbar-default .navbar-nav > li > a {
	color: #000;
	position: relative;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #000;
}
.navbar.navbar-default.navbar-fixed-top,
footer,
.navbar-collapse {
	background: #fff;
	/* Nav and Footer BG Color */
	color: #000;
	/* Nav and Footer font color */
}
.navbar-default {
	border-bottom: 1px #000 solid;
	/* Nav Border Color */
}
#nav-logo {
	width: 85px;
}
/* Main Section */

#main button {
	position: relative;
	background: rgba(255, 255, 255, 0.6);
	color: #000;
	font-family: Cambria Bold;
	text-transform: capitalize;
}
#main button:before {
	content: ' ';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background-image: linear-gradient(to right, #000 60%, transparent 0%);
	background-size: 20px 6px;
	background-repeat: repeat-x;
	background-position: 0% bottom;
}
#main button:hover {
	background: rgba(255, 255, 255, 1) !important;
}
#main button:hover:before {
	animation-name: to-right;
	animation-duration: 8s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}
@keyframes to-right {
	0% {
		background-position: 0% bottom;
	}
	100% {
		background-position: 100% bottom;
	}
}
#main h2 {
	color: #fff;
	/* Tagline Color */
	font-weight: 600 !important;
}
.welcome #contact-details {
	text-shadow: 2px 2px #000;
}
/* Main Section */

#menu {
	text-align: center;
}
#menu .page-title {} #menu h2 {
	color: #000;
	text-transform: uppercase;
	border-top: 2px dashed #000;
	border-bottom: 2px dashed #000;
	padding-top: 15px;
	padding-bottom: 15px;
}
.menu-item h4 {
	color: #000;
	text-transform: uppercase;
}
.menu-border {
	border-color: transparent;
}
.menu-prices {
	color: #000;
	font-size: 15px;
}
.menu-item p {
	color: #333;
}
.menu_title_footer,
.menu_title_header {
	color: #000;
}
hr {
	border-top: 1px solid #000;
}
#about {
	background-color: rgba(255, 255, 255, 0.5);
}
.about {
	color: #000;
}
/* Deliver Section */

#deliver h4 {
	color: #000;
	/* Suburb Color */
}
/* Contact Section */

#contact button {
	background: #fff;
	/* Button Color */
	border: 2px solid #000;
	color: #000;
}
#contact button:hover {
	border: 2px dashed #000;
	box-shadow: none;
}
#contact label {
	color: #000;
}
#openinghours .day,
#openinghours th {
	color: #000;
	/* Day Color */
}
#footer h1 {
	color: #000 !important;
}
#openinghours td,
#contact-details,
#contact #cuisine {
	color: #000;
    font-family: Cambria Bold;	
}
.cd-top,
.cd-top2 {
	background-color: #000;
}
.glyphicon-earphone{
	display: none;
}
#openinghours .day {
	font-family: Cambria Bold !important;
}    
@media (max-width: 480px) {
	#nav-logo {
		width: 85px !important;
	}
	#main button {
		position: relative;
		background: rgba(255, 255, 255, 1);
		color: #000;
		font-family: Cambria Bold;
		text-transform: capitalize;
	}
	#main button:before {
		content: ' ';
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
		background-image: linear-gradient(to right, #000 60%, transparent 0%);
		background-size: 20px 6px;
		background-repeat: repeat-x;
		background-position: 0% bottom;
		animation-name: to-right;
		animation-duration: 8s;
		animation-timing-function: linear;
		animation-iteration-count: infinite;
	}
	#contact button {
		border: 2px dashed #000;
		box-shadow: none;
		border-radius: 0px;
	}
	@keyframes to-right {
		0% {
			background-position: 0% bottom;
		}
		100% {
			background-position: 100% bottom;
		}
	}
}